Browse files

Support only ruby 1.8.7+

  • Loading branch information...
1 parent ce29cc5 commit 3a608b56f8b9545d560e1ebca23d59e6fba9e266 @drbrain drbrain committed Apr 6, 2011
Showing with 2 additions and 1 deletion.
  1. +1 −1 README.rdoc
  2. +1 −0 Rakefile
View
2 README.rdoc
@@ -13,7 +13,7 @@ a history.
== Dependencies
-* ruby 1.8.6
+* ruby 1.8.7
* nokogiri[http://nokogiri.rubyforge.org]
== SUPPORT:
View
1 Rakefile
@@ -14,6 +14,7 @@ Hoe.spec 'mechanize' do
self.extra_deps << ['nokogiri', '>= 1.2.1']
self.extra_deps << ['net-http-persistent', '~> 1.1']
self.extra_deps << ['net-http-digest_auth', '~> 1.1']
+ self.spec_extras[:required_ruby_version] = '>= 1.8.7'
end
desc "Update SSL Certificate"

0 comments on commit 3a608b5

Please sign in to comment.